div#mdvMap {
	clear: both;
	width: 484px;
	height: 469px;
}

div#mdvMiniMapSpacer {
	background-color: white;
	border-left: 1px solid black;
	border-top: 1px solid black;
	width: 20%;
	height: 20%;	
	padding-left: 3px;
	padding-top: 3px;
	position: relative;
	z-index: 150;
}

div#mdvMiniMap {
	border-left: 1px solid black;
	border-top:  1px solid black;
	width: 100%;
	height: 100%;	
}

div.MDVMapSync_Inner {
	-moz-opacity:0.30;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	background-color: #CC0E08;
	opacity: 0.30;
}

div.MDVMapSync_Outer {
	border: 2px solid #CC0E08;
}

#place_dm_ac .yui-ac-content, #place_origin_ac .yui-ac-content, #placeInput_origin_ac .yui-ac-content, #placeInput_destination_ac .yui-ac-content, #place_destination_ac .yui-ac-content{
border:1px solid #CCCCCC;
background-color: #FFFFFF;
z-index:9999;
position: absolute;
width: 172px;
}

#businessPlace_ac .yui-ac-content,
#businessPlaceDM_ac .yui-ac-content,
#placeInfo_ac .yui-ac-content,
#placeInfoDM_ac .yui-ac-content,
#placeInfoOutput_ac .yui-ac-content {
border:1px solid #CCCCCC;
background-color: #FFFFFF;
z-index:9999;
position: absolute;
width: 172px;
margin-top:0px;
margin-left:0px;
}


#place_via_ac .yui-ac-content {
border:1px solid #CCCCCC;
background-color: #FFFFFF;
z-index:9999;
position: absolute;
width: 172px;
margin-top:-40px;
margin-left:200px;
}


#place_dm_ac ul, #place_origin_ac ul, #placeInput_origin_ac ul, 
#place_destination_ac ul, #placeInput_destination_ac ul,
#place_via_ac ul, #placeInfo_ac ul, 
#placeInfoDM_ac ul, #placeInfoOutput_ac ul,
#businessPlace_ac ul, #businessPlaceDM_ac ul {
list-style-type:none;
margin: 1px;
padding: 1px;
}

#place_dm_ac li, #place_origin_ac li, #placeInput_origin_ac li, #place_destination_ac li, 
#placeInput_destination_ac li, #place_via_ac li, #placeInfo_ac li, 
#placeInfoDM_ac li, #placeInfoOutput_ac li,
#businessPlace_ac li, #businessPlaceDM_ac li {
background-image:none;
cursor:default;
white-space:nowrap;
}

#place_dm_ac li.yui-ac-highlight, #place_origin_ac li.yui-ac-highlight, 
#placeInput_origin_ac li.yui-ac-highlight, #place_destination_ac li.yui-ac-highlight, #placeInput_destination_ac li.yui-ac-highlight, 
#place_via_ac li.yui-ac-highlight, #placeInfo_ac li.yui-ac-highlight, 
#placeInfoDM_ac li.yui-ac-highlight, #businessPlace_ac li.yui-ac-highlight, 
#businessPlaceDM_ac li.yui-ac-highlight, #placeInfoOutput_ac li.yui-ac-highlight{
font-weight:bold;
background-color: #C6E7F6;
}

select.distanceSelect {
	z-index: -150;
}



.routeTable img.plusMinusBtn{
	background: url(../fw/btn_plus.gif) no-repeat center center;
	width: 13px;
	height: 13px;
}/* Shared attributes grouped for consistency */


.routeTableOn img.plusMinusBtn {
	background: url(../fw/btn_minus.gif) no-repeat center center;
}


.inactive img.plusMinusBtn{
	background: url(../fw/btn_plus.gif) no-repeat center center;
	width: 13px;
	height: 13px;
}/* Shared attributes grouped for consistency */


.active img.plusMinusBtn {
	background: url(../fw/btn_minus.gif) no-repeat center center;
}



/*  Button images */
#image1
{
	float: left;
	height: 26px;
	width: 6px;
	position: relative;
	background-image: url("../fw/mdv/button-left.gif");   
	cursor:hand; 
}
#image2
{
	float: left;
	position: relative;																			
	height: 26px;																					
	padding: 4px 10px 0px 10px;																		
	background-image: url("../fw/mdv/button-middle.gif");   	    								
	color: #195985;         		            												
	font-family: Tahoma, Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;                 															
	font-size: 12px;
	text-decoration: none;																	
	background-repeat: repeat-x;	
	cursor:hand; 
}
#image3
{
	float: left;
	height: 26px;
	width: 6px;
	position: relative;
	background-image: url("../fw/mdv/button-right.gif");   	
	cursor:hand; 
}


.lblVerySmall{
	background-image: url("../fw/legendIcons/lblVerySmall.jpg"); 
	background-repeat:	no-repeat;
	width:100%;
}


.lblSmall{
	background-image: url("../fw/legendIcons/lblSmall.jpg");  
	background-repeat:	no-repeat;
	width:100%;
}


.lblBig{
	background-image: url("../fw/legendIcons/lblBig.jpg");  
	width:100%;
	background-repeat:	no-repeat;
	height:68px;
}

.lblBigger{
	background-image: url("../fw/legendIcons/lblBigger.jpg");  
	width:100%;
	background-repeat:	no-repeat;
	height:110px;
}


.lblBigDM{
	background-image: url("../fw/legendIcons/lblBigDM.jpg");  
	width:100%;
	background-repeat:	no-repeat;
	height:150px;
}

#mapLegendDM fieldset,
#mapLegend fieldset{
	border:0px;padding-left:10px;margin-top:0px;padding-bottom:0px;padding-top:0px
}

#mapLegend{
	background-image: url(../fw/planTripBox/planTripMapLegend.jpg);
	background-repeat:no-repeat;
	padding-left:8px;padding-right:8px;padding-bottom:0px;padding-top:6px;
	height:220px;/*Mantis 4233 Update */
}

#mapLegendDM{
	background-image: url(../fw/planTripBox/nearbyMapLegend.jpg);
	background-repeat:no-repeat;
	padding-left:8px;padding-right:8px;padding-bottom:0px;padding-top:6px;
	height:320px;
}

.currentTime{
	display:block;
}

.earlierTime{
	display:none;
}

/* Begin Help 
Use id's instead of classes to help avoid other classes overiding them.
Help is particularly susceptible to this since its insertions point in the DOM can occur anywhere.
*/
table#helpTable {
	border-width:0pt;
	width:340px;
	background-color:#ffffff;
}
table#helpTable td {
	border-width:0pt;
}
table#helpTable td#boxTopHelp {
	background:transparent url(../help/images/keyBoxTopEnlarge.png) no-repeat scroll left top;
	height:6px;
	padding:0pt 0pt 0pt 0pt;
}
table#helpTable td#contentBoxHelp {
	background:transparent url(../help/images/keyBoxTileEnlarge.png) repeat-y scroll left top;
	padding:2px 7px 0pt 4px;
}
table#helpTable td#boxBtmHelp {
	background:transparent url(../help/images/keyBoxBtmEnlarge.png) no-repeat scroll left bottom;
	height:7px;
	padding:0pt 0pt 0pt 0pt;
}
table#helpTable td#contentBoxHelp h1 {
	color: #732D2D;
	font-weight:bold;	
	margin: 0 0 0 6px;
	font-size: 13px;
	
}
div#boxDividerHelp {
	background:transparent url(../help/images/keyBoxDivider.gif) no-repeat scroll left center;
	height:1px;
	padding:4px 0pt; 
}
#helpTableListingdiv {
	color:Black;
	font-size:12px;
	font-weight:normal;
	max-height:250px;
	height:auto;
	overflow-x:hidden;
	overflow-y:auto;
	width:100%;
}
/* not used
.helpMainDiv {
	left:680px;
	position:absolute;
	top:40px;
}
*/
#helpHeader {
	color:#732D2D;
	font-weight:bold;
}


div#closeBoxHelp {
	float:right;
	padding-right:4px;
	position:relative;
	z-index:850;
}

/* this is to override: div#regionalBox table.headerTable a  */
div#closeBoxHelp a#printHelp
{
    color: #002F75;
    font-size: 10.4px;
    font-weight: 400;
}

#div_help{
	z-index: 1500; 
	position: absolute; 
	top: 240px; left: 
	580px;
}
/* end help */

div.escalationMessage{
	background-image:url(../fw/EscalationBackground.jpg);
	background-repeat:no-repeat;
	height:29px;
	padding:2px
}
div.escalationMessageLarge{
	background-color:#FBD8DE;
	border: 1px Solid #421B1C;
	height:45px;
	padding:2px;
	
}



.BtnWidget_left {
width:5px;
background: url(http://images.transit.511.org/RUI/images/btnLeftBg.gif) no-repeat left top;
}
.BtnWidget_right {
width:5px;
background: url(http://images.transit.511.org/RUI/images/btnRightBg.gif) no-repeat left top;
}

.BtnWidget_center {
background: url(http://images.transit.511.org/RUI/images/btnCenterBg.gif) repeat-x left top;
text-align:center;
vertical-align:middle;


}
.BtnWidget_alink
{
	text-decoration:none;
	font-size: 12px;
    font-weight: bold;
	color:#1C6698;
}

.additionalOption_cover_contentBox
{
	background:transparent url(../fw/planTripBox/planTripBoxBgTile.png) repeat-y scroll left top;
	border-right:1px solid;
	padding:0 6px 0 5px;
}

.additionalOption_cover_contentBox_3
{
	background: url(../fw/planTripBox/additionalOptionbackgroundTile_bg.png) repeat-y scroll left top;
	background-color:#ffffff;
	/*border-right:1px solid;*/
	/*padding:0 6px 0 5px;*/
	opacity:.8;
	filter: alpha(opacity = 80);
	border: none;
	

}

td.AddboxTop_3 {
	background: url(../fw/planTripBox/additionalOptionOverlayTop_bg.png) no-repeat top left;
	height: 5px;
}
td.AddboxBtm_3 {
	background: url(../fw/planTripBox/additionalOptionOverlayBottom_bg.png) no-repeat bottom left;
	height: 6px;
}
/*508 Styles Starts here */
.hiddenText_508 
{
font-size:0;
font-weight:bold;
height:0;
overflow:hidden;
position:absolute;
width:0;
}
table.noBorders th {
	border: none;
	padding: 2px 0;
	text-align: center;
}
/*508 Styles Ends here */

#findBoxOutput{
	margin-top:0px !important;
	top:30px;
}

.dwn {
    margin: 0;
    font: 9px;
}
    
.dwn dd, 
.dwn dt, 
.dwn ul { 
    margin:0px; 
    padding:0px; 
}

.dwn dd { 
    position:relative; 
}
.dwn a, 
.dwn a:visited { 
    color:#000; 
    text-decoration:none; 
    outline:none;
}
.dwn a:hover { 
    color:#000;
}

.dwn dt a:hover, 
.dwn dt a:focus { 
    background-position: 155px 0px;
}

.dwn dt {
    line-height: 10px;
}

.dwn dt a {
    background:#f4f4f4 url(../fw/dd_arrow.png) no-repeat scroll 155px -32px; 
    display:block; 
    width:170px;
    border: 1px solid #707070;
}
.dwn dt a span {
    cursor:pointer; 
    display:block; 
    padding:2px 5px;
}
.dwn dd ul { 
    background:#fff none repeat scroll 0 0;
    border:1px solid #ccc;
    display:none;
    left:0px; 
    padding:2px 0px; 
    position:absolute; 
    top:-1px; 
    width:170px; 
    list-style:none;
    max-height: 80px;
    overflow-x: hidden;
    overflow-y: auto;
}
.dwn span.value { 
    display:none;
}
.dwn dd ul li a { 
    padding:2px 5px; 
    display:block;
}
    
.dwn dd ul li a:hover {
    background-color:#f4f4f4;
}

.hier_d {
    height: 1.8em;
}

.hier_mar_t {
    margin-top: 0.5em;
}